Categories:
  - Writing
License: GPL-3.0-or-later
AuthorName: AppML
SourceCode: https://github.com/appml/neutrinote
IssueTracker: https://github.com/appml/neutrinote/issues
Donate: https://ko-fi.com/X8X6AWNQ

AutoName: neutriNote CE

RepoType: git
Repo: https://github.com/appml/neutrinote.git

Builds:
  - versionName: 3.7.0.3
    versionCode: 1196
    commit: v3.7.0.3
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 3.7.0.3
CurrentVersionCode: 1196
